CVE-2009-3461

Metadata

CVE-2009-3461
9.3
securitytracker.com, adobe.com, securityfocus.com, us-cert.gov, vupen.com
2009-10-19
2017-09-21 21:08

Description

Unspecified vulnerability in Adobe Acrobat 9.x before 9.2 allows attackers to bypass intended file-extension restrictions via unknown vectors.

Related Vulnerabilities

platform vulnerability
CVE-2009-3461